.icon-idea {
  background:url('/images/light.gif') no-repeat 0 30%;
  padding-left:20px !important;
}

.icon-folder-open {
  padding-left: 20px;
  background: url('/images/folder_open.gif') no-repeat 0 50%;
}

table.directorylist {
  width:100%;
  .width:90%;
}

table.directorylist td a {
  background: url('/images/folder.gif') no-repeat 0 50%;
  white-space: nowrap;
  padding: 2px;
  padding-left:20px;
}

td.status {
  font-size:80% !important;
  white-space: nowrap;
}

.table-list caption {
  text-align:left;
  font-weight:bold;
}

td.digit, tr.digit td {
  text-align: right;
  font-size: 80% !important;
  width:1%;
  white-space:nowrap;
}

div.adsense {
  clear:both;
  text-align: center;
  margin: 6px auto;
}

.box-curve-line form{
  line-heihgt:135%;
  border-left:1px solid #5279E7;
  border-right:1px solid #5279E7;
  margin:0;
  padding:5px 10px;
}

ul.list-cloud {
  text-align:justify;
}

ul.list-cloud li {
  vertical-align:middle;
  font-weight:normal;
}

table.property td {
  text-align:center;
}

div.taglist {
  font-size: 80%;
}

span.status-implemented, span.status-rejected, span.status-otherway, span.status-canceled {
  color: #999999;
}

.info img.graph {
 margin:0;
}
.box-c img.graph {
  margin-top:1em;
}

.info .list-plain li textarea {
  width: 30em;
  height: 3em;
}

.nobg {
  background:transparent !important;
}

form {
  margin:0;
  padding:0;
}

.info form {
  width:100%;
}

form textarea {
  width:100% !important;
}

h2 {
  clear:both;
}

#hatena-idea-help dt {
  font-weight:bold !important;
}

#hatena-idea-help dd {
  margin-left:1em;
}

#hatena-idea-help .img-r {
  border:solid 1px #ddd;
}

#hatena-idea-list-confirm form{
  margin-top:1em;
}

#hatena-idea-idea .idea-txt {
  margin:1em 0;
  padding:0 0 0 1.5em;
  font-weight:bold;
  font-size:120%;
}
#hatena-idea-idea .idea-txt .taglist {
  margin-top:.5em;
  font-weight:normal;
}

h1 img {
  vertical-align:baseline;
  margin-bottom:-3px;
}

dl.idea {
  margin:0;
  float:left;
  width:32%;
  line-height:140%;
}

dl.idea dt {
  margin:0;
  padding:0;
  color:#6b7994;
  float:left;
}

dl.idea dd {
  margin:0 2em 0 0;
  padding:0;
  text-align:left;
}

#globalheader div#bannersub table td.username{
  padding-left:8px;
}

table.table-list tr.table-list-header th {
  background:#5279E7 none repeat scroll 0%;
  color:#FFFFFF;
  font-size:90%;
  line-height:150%;
  padding:3px 5px;
  white-space:nowrap;
}

.curve-middle {
  line-height:1.3;
}
.curve-middle form {
  margin:0 0 0.5em 0;
}

img.bookmark-user{
  margin:0 3px;
  vertical-align:middle;
}

img.bookmark-icon {
  margin:0px 3px 1px 3px;
  vertical-align:middle;
}

.graph-box {
  width: 150px;
  font-size: 80%;
  float: right;
  text-align: center;
  margin-left: 20px;
}

.graph-box img{
  margin-right: 10px;
}

.graph-box .graph-body{
  margin-bottom: 5px;
  border: 1px solid #d7ddf3;
}

.graph-box .graph-title{
  margin-bottom: 3px;
  border-bottom: 1px solid #d7ddf3;
  padding: 3px;
  background: #e0e9fa;
}

.close-notice a {
  text-align:center;
  margin: 1em 0;
  border: 1px solid #fae0e9;
  background-color: #ffeff3;
  padding: 4px;
  font-size:80%;
  color: #000;
}